/* CSS File for SICSAL Front Page */

body, p, select {
  color: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11pt;
  text-align: justify;
}


body {
  margin: 21px 5px 5px 5px;
  padding: 0px;
  background-color: #FFFFFF;
  width: 800px;
  margin-left: 20px;
}


H1 {
  font-weight: bold;
  text-decoration: none;
  font-size: 150%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color:yellow;
  text-align:center;
  color: black;
}

h2 {
  font-weight: bold;  
  text-decoration: none;
  font-size: 120%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #4CA7D6;
}

h3 {
  font-weight: bold;
  text-decoration: none;
  font-size: 118%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
}

h4 {
 font-size: 110%;
  font-weight: none;
  text-decoration: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #4BA4D2;
}

